<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="style.css" />
    <title>Lyrics Search</title>
  </head>
  <body>
    <header>
      <h2>Lyrics Search</h2>

      <form id="form">
        <input type="text" id="search" placeholder="Enter artist or song name" />
        <button>Search</button>
      </form>
    </header>

    <div id="result" class="container">
      <p>Result Will be Displayed here</p>
    </div>

    <div id="more" class="container centered"></div>

    <script src="script.js"></script>
  </body>
</html>